Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0455

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2004-0455
Last Modified 20 Oct 2005 12:00:00
Published 06 Dec 2004 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0455

Summary

Buffer overflow in cgi.c in www-sql before 0.5.7 allows local users to execute arbitrary code via a web page that is processed by www-sql.

Vulnerable Systems


References

XF - wwwsql-cgi-command-execution(16455)

BID - 10577

DEBIAN - DSA-523


Last Updated: 27 May 2016 10:38:36